@charset "gb2312";

/* CSS Document */



/* by offcnwxs in 2019.06.10 */

html{color:#000;background:#fff;}

body{font:12px/1.5 "Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}

body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}

img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}

/*em,i{font-style:normal}b,strong,th{font-weight:normal;}*/

textarea{resize:none;outline:none;}button,input,textarea{outline:none;font-family:"Microsoft YaHei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

textarea {  -webkit-appearance: none;}   





a{text-decoration:none;color: #333;}

a:hover{text-decoration:inline;color: #f02d35;text-decoration:none!important;}



.clearfix { *zoom:1}

.clearfix:after{content: "";display: block; clear: both;}

.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}



.fl{float:left;}

.fr{float:right;}



.wrap{width:1200px;margin:0 auto;text-align: left;}



/*top*/
.tjhdbt{
    text-align: center;
    font-size: 36px;
    color:#ed5565;
    margin-top: 30px;
}
.tjhd img {
    width: 270px;
    height:180px;
    float: left;
    margin-left: 100px;
    margin-top: 20px;
}